/* line 2, ../sass/chapter1.scss */
.js-video {
  height: 0;
  padding-top: 25px;
  padding-bottom: 54.5%;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

/* line 11, ../sass/chapter1.scss */
.js-video.widescreen {
  padding-bottom: 57.25%;
}

/* line 15, ../sass/chapter1.scss */
.js-video.vimeo {
  padding-top: 0;
}

/* line 18, ../sass/chapter1.scss */
.js-video embed, .js-video iframe, .js-video object, .js-video video {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}

/* line 25, ../sass/chapter1.scss */
.vimeo-wrap .play-wrapper {
  vertical-align: middle;
  text-align: center;
  display: none;
}

/* line 30, ../sass/chapter1.scss */
.body-background-ch1 {
  background-image: url(/images/chapter-1/Chapter_1_3.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% 100%;
}

/* line 36, ../sass/chapter1.scss */
.body-foreground-ch1 {
  background-image: url(/images/chapter-1/Victoria_gray_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% 100%;
}

/* line 42, ../sass/chapter1.scss */
.section-background-ch1 {
  background-color: #edefee;
  display: none;
}

/* line 46, ../sass/chapter1.scss */
.section-foreground-ch1 {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: none;
  background-image: url(/images/chapter-1/JWolf-HHayes05.jpg);
  background-size: 50%;
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

/* line 59, ../sass/chapter1.scss */
.arr {
  font-size: 25px;
}

/* line 62, ../sass/chapter1.scss */
#fullpageOne {
  color: black;
}
/* line 64, ../sass/chapter1.scss */
#fullpageOne .welcome {
  background-color: black;
  color: white;
}
/* line 67, ../sass/chapter1.scss */
#fullpageOne .welcome .overlay-background {
  background-color: rgba(0, 0, 0, 0.55);
  z-index: 1;
}
/* line 71, ../sass/chapter1.scss */
#fullpageOne .welcome .overlay-foreground {
  background-image: url(/images/chapter-1/opening_txt_background.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  display: none;
}
/* line 77, ../sass/chapter1.scss */
#fullpageOne .welcome .logo {
  top: 50%;
  position: absolute;
  margin-top: -233px;
  left: 50%;
  margin-left: -218px;
  text-align: center;
  z-index: 2;
}
/* line 85, ../sass/chapter1.scss */
#fullpageOne .welcome .logo #warInk {
  font-family: 'Lato', sans-serif;
  font-size: 82px;
  font-weight: 900;
}
/* line 90, ../sass/chapter1.scss */
#fullpageOne .welcome .logo .sub-title {
  font-family: 'Bitter', sans-serif;
  font-size: 24px;
}
/* line 94, ../sass/chapter1.scss */
#fullpageOne .welcome .logo .enter {
  font-family: Lato;
  font-size: 18px;
  margin-top: 90px;
  padding: 10px;
  width: 136px;
  border: 3px solid white;
  cursor: pointer;
}
/* line 102, ../sass/chapter1.scss */
#fullpageOne .welcome .logo .enter:hover {
  background-color: white;
  color: black;
}
/* line 108, ../sass/chapter1.scss */
#fullpageOne .welcome .text-animation {
  font-family: 'Bitter', sans-serif;
  /* text-align: center; */
  position: absolute;
  width: 500px;
  height: 500px;
  top: 50%;
  left: 50%;
  margin-left: -520.5px;
  margin-top: -291.5px;
  z-index: 1;
}
/* line 119, ../sass/chapter1.scss */
#fullpageOne .welcome .text-animation .element {
  display: none;
  font-size: 32px;
}
/* line 122, ../sass/chapter1.scss */
#fullpageOne .welcome .text-animation .element h2 {
  font-weight: bold !important;
}
/* line 126, ../sass/chapter1.scss */
#fullpageOne .welcome .text-animation .text-animate {
  font-size: 16px !important;
  display: none;
}
/* line 130, ../sass/chapter1.scss */
#fullpageOne .welcome .text-animation .text-first {
  margin-top: 10px;
}
/* line 133, ../sass/chapter1.scss */
#fullpageOne .welcome .text-animation .text-second {
  margin-top: 25px;
}
/* line 136, ../sass/chapter1.scss */
#fullpageOne .welcome .text-animation .closing-text {
  font-size: 22px;
  margin-top: 90px;
  display: none;
}
/* line 142, ../sass/chapter1.scss */
#fullpageOne .welcome .scroll-down {
  cursor: pointer;
  font-size: 18px;
  font-family: 'Lato', sans-serif;
  text-align: center;
  bottom: 25px;
  display: none;
  position: absolute;
  left: 50%;
  bottom: 5%;
  margin-left: -352px;
  z-index: 1;
}
/* line 154, ../sass/chapter1.scss */
#fullpageOne .welcome .scroll-down div {
  margin-bottom: 10px;
}
/* line 157, ../sass/chapter1.scss */
#fullpageOne .welcome .scroll-down img {
  -webkit-animation: blink 2s infinite;
  -moz-animation: blink 2s infinite;
  -o-animation: blink 2s infinite;
  animation: blink 2s infinite;
}
/* line 164, ../sass/chapter1.scss */
#fullpageOne .welcome .skip-intro {
  right: 115px;
  position: absolute;
  bottom: 63px;
  cursor: pointer;
  display: none;
  /*left: 50%;
  margin-left: -105.5px;*/
}
/* line 172, ../sass/chapter1.scss */
#fullpageOne .welcome .skip-intro span {
  position: absolute;
  width: 97px;
  margin-top: 10px;
}
/* line 177, ../sass/chapter1.scss */
#fullpageOne .welcome .skip-intro svg {
  position: absolute;
  margin-left: 60px;
}
/* line 183, ../sass/chapter1.scss */
#fullpageOne .section-1 {
  background-color: white;
  background-image: url(/images/chapter-1/JWolf-WarInk-Victori285_YS.jpg);
  background-position: 100% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 189, ../sass/chapter1.scss */
#fullpageOne .section-1 .caption-container {
  display: none;
  left: 50%;
  margin-left: -455px;
  margin-top: 95px;
  position: absolute;
  width: 500px;
}
/* line 196, ../sass/chapter1.scss */
#fullpageOne .section-1 .caption-container p {
  width: 435px;
}
/* line 200, ../sass/chapter1.scss */
#fullpageOne .section-1 .name-served {
  position: absolute;
  bottom: 40px;
  right: 45px;
  color: white;
}
/* line 207, ../sass/chapter1.scss */
#fullpageOne .section-2 {
  background-image: url(/images/chapter-1/Victoria_gray_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 100% 100%;
  color: white;
}
/* line 213, ../sass/chapter1.scss */
#fullpageOne .section-2 .caption-holder {
  line-height: 1.5;
  color: white;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: 0px;
  width: 472px;
}
/* line 217, ../sass/chapter1.scss */
#fullpageOne .section-2 .captions {
  position: absolute;
  width: 472px;
  font-size: 16px;
  font-family: "Bitter", serif;
  left: 50%;
  margin-left: -550px;
  top: 50%;
}
/* line 226, ../sass/chapter1.scss */
#fullpageOne .section-2 .caption-top {
  margin-top: -255px;
  border-bottom: 4px solid #333333;
  height: 158px;
}
/* line 231, ../sass/chapter1.scss */
#fullpageOne .section-2 .caption-bottom {
  margin-top: 200px;
}
/* line 234, ../sass/chapter1.scss */
#fullpageOne .section-2 .quote-container {
  line-height: 1.5;
  color: white;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  width: 472px;
  margin-top: 0px;
}
/* line 239, ../sass/chapter1.scss */
#fullpageOne .section-2 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 242, ../sass/chapter1.scss */
#fullpageOne .section-2 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 246, ../sass/chapter1.scss */
#fullpageOne .section-2 .name-served {
  text-align: right;
  margin-right: 104px;
}
/* line 250, ../sass/chapter1.scss */
#fullpageOne .section-2 .right-double {
  right: 5px;
  margin-top: -107px;
}
/* line 255, ../sass/chapter1.scss */
#fullpageOne .section-3 {
  background-color: black;
}
/* line 258, ../sass/chapter1.scss */
#fullpageOne .section-4 {
  background-color: #f8fcfb;
}
/* line 260, ../sass/chapter1.scss */
#fullpageOne .section-4 .overlay-background {
  background-image: url(/images/chapter-1/JWolf-WarInk-Casacan014.png);
  background-repeat: no-repeat;
  background-position: 100% 20%;
  background-size: contain;
  display: none;
}
/* line 267, ../sass/chapter1.scss */
#fullpageOne .section-4 .audio-container {
  position: absolute;
  top: 50%;
  margin-top: -200px;
  left: 50%;
  margin-left: -246px;
}
/* line 273, ../sass/chapter1.scss */
#fullpageOne .section-4 .audio-container .asvg {
  position: absolute;
  margin-top: -172px;
  margin-left: 34px;
}
/* line 280, ../sass/chapter1.scss */
#fullpageOne .section-5 {
  background-image: url(/images/chapter-1/Chapter_1_5_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 284, ../sass/chapter1.scss */
#fullpageOne .section-5 .overlay-background {
  background-image: url(/images/chapter-1/Chapter_1_5_arm.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 145% 100%;
}
/* line 290, ../sass/chapter1.scss */
#fullpageOne .section-5 .quote-container {
  display: none;
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  width: 647px;
  margin-top: -204px;
}
/* line 296, ../sass/chapter1.scss */
#fullpageOne .section-5 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 299, ../sass/chapter1.scss */
#fullpageOne .section-5 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 303, ../sass/chapter1.scss */
#fullpageOne .section-5 .right-double {
  right: -40px;
  margin-top: -70px;
}
/* line 307, ../sass/chapter1.scss */
#fullpageOne .section-5 .quote-by {
  right: 54px;
}
/* line 311, ../sass/chapter1.scss */
#fullpageOne .section-6 {
  background-color: #f8fcfb;
  background-image: url(/images/chapter-1/JWolf-ZBass006.jpg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 3% 185px;
}
/* line 317, ../sass/chapter1.scss */
#fullpageOne .section-6 .quote-container {
  width: 515px;
  position: absolute;
  line-height: 1.5;
  right: 75px;
  top: 50%;
  margin-top: -165px;
}
/* line 325, ../sass/chapter1.scss */
#fullpageOne .section-6 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 328, ../sass/chapter1.scss */
#fullpageOne .section-6 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 332, ../sass/chapter1.scss */
#fullpageOne .section-6 .name-served {
  position: absolute;
  right: 56px;
}
/* line 336, ../sass/chapter1.scss */
#fullpageOne .section-6 .right-double {
  right: -45px;
  margin-top: -75px;
}
/* line 340, ../sass/chapter1.scss */
#fullpageOne .section-6 .caption-holder {
  position: absolute;
  width: 470px;
  bottom: 40px;
  right: 75px;
}
/* line 347, ../sass/chapter1.scss */
#fullpageOne .section-7 {
  background-image: url(/images/chapter-1/Chapter_1_7.jpg);
  background-color: #f4f9f8;
  background-size: cover;
}
/* line 351, ../sass/chapter1.scss */
#fullpageOne .section-7 .overlay-background {
  background-image: url(/images/chapter-1/Chapter_1_7_arm.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 145% 100%;
}
/* line 357, ../sass/chapter1.scss */
#fullpageOne .section-7 .name-served {
  margin-bottom: 60px;
}
/* line 360, ../sass/chapter1.scss */
#fullpageOne .section-7 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  margin-top: -265px;
}
/* line 364, ../sass/chapter1.scss */
#fullpageOne .section-7 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 367, ../sass/chapter1.scss */
#fullpageOne .section-7 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 371, ../sass/chapter1.scss */
#fullpageOne .section-7 .right-double {
  right: -35px;
  margin-top: -70px;
}
/* line 376, ../sass/chapter1.scss */
#fullpageOne .section-8 {
  background-image: url(/images/chapter-1/Hayes_portraitbg_blue.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
/* line 381, ../sass/chapter1.scss */
#fullpageOne .section-8 .story {
  width: 900px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -450px;
  margin-top: -75px;
}
/* line 388, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .quote {
  line-height: 1.5;
  color: black;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 391, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .left-double {
  left: 20px;
  display: none;
  margin-top: -88px;
}
/* line 396, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .right-double {
  right: 20px;
  display: none;
  margin-top: -88px;
}
/* line 401, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .upperline-container {
  width: 100%;
  overflow: hidden;
}
/* line 404, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .upperline-container .upperline {
  height: 4px;
  background-color: white;
  width: 100%;
  margin-left: 900px;
}
/* line 411, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .story-holder {
  color: black;
  font-size: 24px;
  text-align: center;
  font-family: 'Bitter', sans-serif;
  margin: 60px 0 -31px 0;
  width: 870px;
  height: 204px;
}
/* line 419, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .story-holder p {
  font-size: 24px;
  display: none;
}
/* line 424, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .white-lines {
  width: 100%;
  overflow: hidden;
}
/* line 427, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .white-lines .lines {
  width: 40%;
  height: 4px;
  background-color: white;
}
/* line 432, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .white-lines .line-left {
  margin-left: -360px;
}
/* line 435, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .white-lines .line-right-container {
  width: 40%;
  height: 4px;
}
/* line 439, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .white-lines .line-right {
  width: 0%;
  height: 4px;
  background-color: white;
}
/* line 445, ../sass/chapter1.scss */
#fullpageOne .section-8 .story .name-served {
  margin-top: -20px;
}
/* line 451, ../sass/chapter1.scss */
#fullpageOne .section-9 .caption-holder {
  line-height: 1.5;
  color: black;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: -155px;
  left: 50%;
  margin-left: -550px;
  width: 465px;
}
/* line 459, ../sass/chapter1.scss */
#fullpageOne .section-10 .caption-holder {
  line-height: 1.5;
  color: black;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: -155px;
  left: 50%;
  margin-left: -550px;
  width: 465px;
}
/* line 466, ../sass/chapter1.scss */
#fullpageOne .section-11 {
  background-color: #e6e8e5;
}
/* line 468, ../sass/chapter1.scss */
#fullpageOne .section-11 .overlay-background {
  background-image: url(/images/chapter-1/vLord-back.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  display: none;
}
/* line 475, ../sass/chapter1.scss */
#fullpageOne .section-11 .audio-container {
  text-align: center;
}
/* line 478, ../sass/chapter1.scss */
#fullpageOne .section-11 .audio-container {
  position: absolute;
  bottom: 50px;
  left: 50px;
}
/* line 483, ../sass/chapter1.scss */
#fullpageOne .section-11 .asvg {
  position: absolute;
  margin-top: -172px;
  margin-left: -67px;
}
/* line 489, ../sass/chapter1.scss */
#fullpageOne .section-12 {
  background-color: #a1c7ee;
}
/* line 491, ../sass/chapter1.scss */
#fullpageOne .section-12 .overlay-background {
  background-image: url(/images/chapter-1/Glazier_blue_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  display: none;
}
/* line 498, ../sass/chapter1.scss */
#fullpageOne .section-12 .audio-container {
  position: absolute;
  bottom: 40px;
  right: 60px;
}
/* line 502, ../sass/chapter1.scss */
#fullpageOne .section-12 .audio-container .asvg {
  margin-top: -170px;
  margin-left: 33px;
}
/* line 508, ../sass/chapter1.scss */
#fullpageOne .section-13 {
  background-image: url(/images/chapter-1/Rangers_gray_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 512, ../sass/chapter1.scss */
#fullpageOne .section-13 .overlay-background {
  background-image: url(/images/chapter-1/arm_1_13_small.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% 100%;
}
/* line 518, ../sass/chapter1.scss */
#fullpageOne .section-13 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  margin-top: -185px;
  width: 460px;
  display: none;
}
/* line 524, ../sass/chapter1.scss */
#fullpageOne .section-13 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 527, ../sass/chapter1.scss */
#fullpageOne .section-13 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 531, ../sass/chapter1.scss */
#fullpageOne .section-13 .right-double {
  right: -55px;
  margin-top: -72px;
}
/* line 536, ../sass/chapter1.scss */
#fullpageOne .section-14 {
  background-image: url(/images/chapter-1/Rangers_darkgray_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 540, ../sass/chapter1.scss */
#fullpageOne .section-14 .caption-holder {
  line-height: 1.5;
  color: white;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: 0px;
  width: 465px;
}

@media (max-width: 1290px) {
  /* line 549, ../sass/chapter1.scss */
  #fullpageOne .section-1 .caption-container {
    margin-left: -35% !important;
  }
}
@media (max-width: 1024px) {
  /* line 556, ../sass/chapter1.scss */
  .js-video {
    padding-bottom: 56% !important;
  }

  /* line 560, ../sass/chapter1.scss */
  #fullpageOne .section-1 {
    /*background-image: url(/images/chapter-1/1.1_1024.jpg) !important;*/
  }
  /* line 563, ../sass/chapter1.scss */
  #fullpageOne .section-8 {
    background-image: url(/images/chapter-1/1.9-1024.jpg) !important;
  }
  /* line 567, ../sass/chapter1.scss */
  #fullpageOne .section-13 .overlay-background {
    background-image: url(/images/chapter-1/1.13-arm_1024.png) !important;
  }
}
@media (max-width: 1140px), (max-height: 605px) {
  /* line 575, ../sass/chapter1.scss */
  #fullpageOne .text-animation {
    margin-left: -447.5px !important;
  }
  /* line 578, ../sass/chapter1.scss */
  #fullpageOne .scroll-down {
    margin-left: -275px !important;
  }
  /* line 582, ../sass/chapter1.scss */
  #fullpageOne .section-1 .caption-container {
    /*margin-left: -310px !important;*/
    margin-left: -326px !important;
    /*margin-top: 151px !important;*/
    margin-top: 98px !important;
  }
  /* line 592, ../sass/chapter1.scss */
  #fullpageOne .section-2 .captions {
    margin-top: -237px !important;
    font-size: 15px !important;
    margin-left: -475px !important;
  }
  /* line 597, ../sass/chapter1.scss */
  #fullpageOne .section-2 .quote-container {
    margin-left: -475px !important;
  }
  /* line 600, ../sass/chapter1.scss */
  #fullpageOne .section-2 .left-double {
    margin-top: -75px !important;
    margin-left: -27px !important;
  }
  /* line 604, ../sass/chapter1.scss */
  #fullpageOne .section-2 .right-double {
    right: -5px !important;
    margin-top: -70px !important;
  }
  /* line 608, ../sass/chapter1.scss */
  #fullpageOne .section-2 .name-served {
    margin-right: 54px !important;
  }
  /* line 611, ../sass/chapter1.scss */
  #fullpageOne .section-2 .caption-bottom {
    margin-top: 150px !important;
  }
  /* line 616, ../sass/chapter1.scss */
  #fullpageOne .section-3 .quote-container {
    margin-top: -250px !important;
  }
  /* line 619, ../sass/chapter1.scss */
  #fullpageOne .section-3 .left-double {
    margin-top: -15px !important;
    margin-left: 42px !important;
  }
  /* line 623, ../sass/chapter1.scss */
  #fullpageOne .section-3 .right-double {
    margin-top: -120px !important;
  }
  /* line 627, ../sass/chapter1.scss */
  #fullpageOne .section-4 {
    background-size: contain !important;
  }
  /* line 631, ../sass/chapter1.scss */
  #fullpageOne .section-5 .quote-container {
    margin-left: -475px !important;
    margin-top: -166px !important;
    width: 461px !important;
  }
  /* line 636, ../sass/chapter1.scss */
  #fullpageOne .section-5 .left-double {
    margin-top: -80px !important;
    margin-left: -27px !important;
  }
  /* line 640, ../sass/chapter1.scss */
  #fullpageOne .section-5 .right-double {
    right: 1px !important;
    margin-top: -34px !important;
  }
  /* line 646, ../sass/chapter1.scss */
  #fullpageOne .section-6 .caption-holder {
    width: 403px !important;
    bottom: 129px !important;
    right: 66px !important;
  }
  /* line 651, ../sass/chapter1.scss */
  #fullpageOne .section-6 .quote-container {
    width: 400px !important;
  }
  /* line 653, ../sass/chapter1.scss */
  #fullpageOne .section-6 .quote-container .left-double {
    margin-top: -80px !important;
    margin-left: -29px !important;
  }
  /* line 657, ../sass/chapter1.scss */
  #fullpageOne .section-6 .quote-container .right-double {
    right: -11px !important;
    margin-top: -35px !important;
  }
  /* line 664, ../sass/chapter1.scss */
  #fullpageOne .section-7 .quote-container {
    margin-top: -225px !important;
    margin-left: -475px !important;
    width: 445px !important;
  }
  /* line 669, ../sass/chapter1.scss */
  #fullpageOne .section-7 .left-double {
    margin-top: -77px !important;
    margin-left: -28px !important;
  }
  /* line 673, ../sass/chapter1.scss */
  #fullpageOne .section-7 .right-double {
    right: -13px !important;
    margin-top: -52px !important;
  }
  /* line 680, ../sass/chapter1.scss */
  #fullpageOne .section-8 .story .story-holder {
    margin: 35px 0 -77px 0 !important;
  }
  /* line 683, ../sass/chapter1.scss */
  #fullpageOne .section-8 .story p {
    font-size: 18px !important;
  }
  /* line 686, ../sass/chapter1.scss */
  #fullpageOne .section-8 .story .left-double {
    margin-top: -50px !important;
  }
  /* line 689, ../sass/chapter1.scss */
  #fullpageOne .section-8 .story .right-double {
    margin-top: -57px !important;
  }
  /* line 695, ../sass/chapter1.scss */
  #fullpageOne .section-9 .caption-holder {
    margin-left: -475px !important;
  }
  /* line 700, ../sass/chapter1.scss */
  #fullpageOne .section-10 .caption-holder {
    margin-left: -475px !important;
  }
  /* line 708, ../sass/chapter1.scss */
  #fullpageOne .section-13 .overlay-background {
    background-image: url(/images/chapter-1/1.13-arm_1024.png) !important;
  }
  /* line 711, ../sass/chapter1.scss */
  #fullpageOne .section-13 .quote-container {
    margin-left: -475px !important;
  }
  /* line 714, ../sass/chapter1.scss */
  #fullpageOne .section-13 .left-double {
    margin-top: -77px !important;
    margin-left: -24px !important;
  }
  /* line 718, ../sass/chapter1.scss */
  #fullpageOne .section-13 .right-double {
    right: -21px !important;
    margin-top: -41px !important;
  }
  /* line 723, ../sass/chapter1.scss */
  #fullpageOne .section-12 .audio-container {
    bottom: 102px !important;
    bottom: 143px !important;
  }
}
